;///////////////////////////////////////////////////////////////////////////////
;
;Date:	26 July 2000
;
;
;This INI file is for SetupWizard (ENGLISH).
;It is strongly recommended that the contents of this file do NOT get modified.
;
;NOTE:  IF MODIFYING THIS FILE, SECTIONS [ManFileCopy], [LaunchNow], and
;	[LaunchOnceAfterReboot] CAN NOT HAVE ANY COMMENT LINES IN THEM.
;
;Copyright (c) 1998-2000, Xircom Inc. All rights reserved.
;
;
;////////////////////////////////////////////////////////////////////////////////                                       

[Version]
FileVersion 	= 1.11
ForbidOS	= 
ForbidOSMessage	= 

[Strings]
Title           = Xircom Ethernet + Modem 56
WelcomeString   = Welcome to Xircom Ethernet + Modem 56 Setup program.  This program will copy Software and Tools to your computer.\n\nSetup recommends that you exit all Windows programs that are currently running before proceeding.\n\nTo exit Setup now click Cancel.\nTo continue with Setup click Next.
CopyRight       = Copyright (c) 1998-2000, Xircom Inc.   All rights reserved.
AdvMessage	= Thank you for choosing Xircom.

[ManFileCopy]
Disk_1,ALL,0,TELSEL.EX_,APPS\TELSEL.EXE,CountrySelect Utility
Disk_1,ALL,0,XREG3.EX_,APPS\XREG3.EXE,Registration
Disk_1,ALL,0,XREG3.DA_,APPS\XREG3.DAT,SHARED
Disk_1,ALL,0,XREGQUES.DA_,APPS\XREGQUES.DAT,SHARED
Disk_1,ALL,0,MDMTEST.EX_,APPS\MDMTEST.EXE,Modem Test Utility
Disk_1,95|95R2|98,0,DIAG.VX_,%WINDOWS%\DIAG.VXD,SHARED
Disk_1,ALL,0,README.TXT,CEM56\README.TXT,Readme
Disk_1,ALL,0,apuninst.ex_,%WINDOWS%\apuninst.exe,UnInstall Xircom Utilities

[Parameters]
ProductDir		= CEM56
UnInstallFile		= APUNINST.EXE
CreateFolder            = TRUE
FolderName              = Xircom Utilities
Disk1                   = Installation Software Disk for Xircom Ethernet + Modem 56
TotalBytes              = 975000
OverAllProgBarColor     = BLUE 
IndivProgBarColor       = PURPLE

[CreatedAfterInstall]
Register.txt
Apps\XTerm.log

[LaunchNow]

[LaunchOnceAfterReboot]
95R2|98|NT5,APPS\TELSEL.EXE
95R2|98|NT5,APPS\XREG3.EXE

[Uninstall]

[AddReg]

[PromptUser]
MessageBox	= 
FileName	= 
RebootFlag	= YES
RebootUnderOS 	= ALL
RebootMessage   = For changes to take effect, you must reboot your system.  Would you like to reboot now?
